import 'package:json_annotation/json_annotation.dart';

part 'collect.g.dart';

@JsonSerializable()
class Collect {
    Collect();

    num pid;
    String category;
    String store_name;
    String price;
    String ot_price;
    num sales;
    String image;
    num is_del;
    num is_show;
    bool is_fail;
    
    factory Collect.fromJson(Map<String,dynamic> json) => _$CollectFromJson(json);
    Map<String, dynamic> toJson() => _$CollectToJson(this);
}
